<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/000010Diff61FP6" xml:lang="es">
   <Header>
      <Title>Planificación de fletes- Combinando paradas por planificación de ruta / ruta estándar</Title>
      <Keyword type="header" order="d1e187901">
         <Level1>Diferente en Infor ERP LN 6.1 FP6</Level1>
         <Level2>Planificación de fletes- Combinando paradas por planificación de ruta / ruta estándar</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Planificación de fletes- Combinando paradas por planificación de ruta / ruta estándar en FP5</SectionTitle>
      <Paragraph>El proceso de planificación no tiene en cuenta las rutas estándar o las planificaciones de ruta. Esto hace que se seleccionen múltiples Grupos de medios de transporte para el viaje. El proceso de planificación actualmente crea desplazamientos y paradas a partir de órdenes combinadas. Durante la creación de las paradas, se selecciona la combinación de transportista/LSP y grupo/combinación de medios transporte.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Planificación de fletes- Combinando paradas por planificación de ruta / ruta estándar en FP6</SectionTitle>
      <Paragraph>Para permitir que la planificación de fletes seleccione la mejor combinación de grupo de medios de transporte / medios de transporte se ha introducido una nueva fase al proceso <Emphasis>Combinando paradas por planificación de ruta / ruta estándar</Emphasis>. Después de que se hayan creado las paradas, ERP LN combina las que usan la misma planificación de ruta / ruta estándar. Después de que se combinen las paradas según la misma planificación de ruta / ruta estándar, el proceso de creación de carga de ERP LN determina la combinación ideal de grupo de medios de transporte / medios de transporte para estas paradas combinadas.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000019" role="manual">El proceso de creación de carga</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>